<?php include('header.php'); ?>
		<!-- content -->
		<div id="content">
			<div id="fullpage">
				<div class="section" id="section2">

					<div class="slide" id="slide0" direction="400">
						<div class="header-expo">
							<div class="lieu btn btn5">
								<img src="img/batiment/5-c.svg" alt="05">
							</div>
							<div class="titles">
								<h2>Atelier Banquise – POTEAU - POUTRE</h2>
								<h3> Maison de l’étudiant </h3>
							</div>
						</div>

							<div class="content-artiste">

								<div class="images">
									<img src="img/exposition/atelier_banquise/img1.png">
									<img src="img/exposition/atelier_banquise/img2.png">
									<img src="img/exposition/atelier_banquise/img3.png">
									<img src="img/exposition/atelier_banquise/img4.png">
									<img src="img/exposition/atelier_banquise/img5.png">
									<img src="img/exposition/atelier_banquise/img6.png">
									<img src="img/exposition/atelier_banquise/img7.png">
								</div>

								<div class="bloc-text-artiste">
									<p><strong>Atelier Banquise</strong> réunit cinq créatrices, Pauline Ciocca,
										Louise Hochet, Coline Huger, Oriane Poncet et Mathilde Salaün, installées
										entre Saint-Denis (93) et Nantes (44).
										Après des études à Olivier de Serres et Duperré (Paris), elles se sont
										spécialisées dans l’installation pour différents types d’espaces avec
										pour points de départs le textile, le métal, le bois et avec pour leitmotiv
										les couleurs, les motifs et les mots.
										Chacune de leurs installations est pensée pour un territoire précis
										s’appuyant sur des rencontres faites in-situ, des témoignages,
										des récits, des usages. C’est toujours dans un esprit collectif et
										de partage que l’Atelier Banquise ré-invente des espaces en invitant
										le public à co-construire leurs installations.</p>

										<p>Dans le cadre d’Une Saison Graphique, Atelier Banquise a pris ses
										quartiers à l’IUT du Havre en mars, du 6 au 10, pour un atelier ouvert
										dans la longue galerie qui dessert des salles de classe,
										un amphithéâtre et une cour extérieure.
										Les étudiants ont été invités à construire la sculpture
										Poteau-Poutre inspirée du système « poteau-poutre-dalle »
										imaginé par les Ateliers Perret. Avec un principe simple
										d’assemblage, à partir d’une ossature en bois et métal,
										la sculpture s’est propagée au fil de la semaine dans la cour
										intérieure de l’IUT. Des toiles et voiles à cerf-volant,
										colorées ou grises, ont été ajustées et ont complété la structure.
										Citation du décor des docks et de ses containers empilés sur
										le port de la ville, la sculpture en plein air s’est laissée
										traverser par la lumière et le vent.  Des containers fins comme
										des voiles, qui dévoilent une palette de gris colorés.</p>

										<p>L’installation Poteau-Poutre sera déménagée pour être
										présentée dans la galerie d’exposition de la Maison de
										l’Etudiant dès le 10 mai. Elle sera complétée de traces
										de la semaine d'atelier, images et vidéos compléteront
										l'installation.</p>

										<p>Résidence du 6 au 10 mars (réservée aux étudiants)</p>

									<p>
										Exposition du 10 mai au 30 juin</br>
										Conférence/rencontre le mercredi 10 mai à 18h</br>
										Vernissage le mercredi 10 mai à 19h</br>
									</p>

									<p>
										Maison de l’étudiant – galerie d’exposition</br>
										Exposition ouverte du lundi au vendredi de 9h à 19h</br>
										Ouverture exceptionnelle le samedi 13 mai de 10h à 16h</br>
										Contact : <a href="mailto:service.culturel@univ-lehavre.fr">service.culturel@univ-lehavre.fr</a>  / 02 32 74 42 84
									</p>
								</div>
							</div>
					</div>

					<div class="slide" id="slide1"  direction="400">
							<div class="header-expo">
								<div class="lieu btn btn11">
									<img src="img/batiment/11-c.svg" alt="10">
								</div>
								<div class="titles">
										<h2>Frédérique Bertrand et Michaël Leblond</h2>
										<h2>LE MONDE EN PYJAMARAMA</h2>
										<h3>Bibliothèque Oscar Niemeyer</h3>
								</div>
							</div>

							<div class="content-artiste">
								<div class="images">
									<img src="img/exposition/frederique_bertrand/img1.jpg">
									<img src="img/exposition/frederique_bertrand/img2.jpg">
									<img src="img/exposition/frederique_bertrand/img3.jpg">
									<img src="img/exposition/frederique_bertrand/img4.jpg">
								</div>

								<div class="bloc-text-artiste">
									<p>Le Réseau des bibliothèques et relais lecture du Havre, invite Frédérique Bertrand et Michaël Leblond pour l’exposition <strong>« Le monde en pyjamarama »</strong>.</p>

									<p>Les visiteurs vont découvrir la série Pyjamarama à travers plusieurs « portes d’entrée » dans le monde de l’ombro-cinéma, grâce à un dispositif scénographique qui prolonge l’expérience ludique et interactive de leurs livres.
									Boîtes magiques, matelas et jeux d’images à colorier, cabane à lire, originaux à admirer, des ateliers pour s’amuser.</p>

									<p>Exposition imaginée et conçue en partenariat avec les auteurs illustrateurs Michaël Leblond et Frédérique Bertrand, la Ville du Havre et le Centre de Création pour l’enfance de Tinqueux, qui diffusera ensuite cette exposition en France.</p>

									<p>	A l’occasion des 500 ans du Havre, Un été au Havre 2017, les éditions du Rouergue et les auteurs/illustrateurs Frédérique Bertrand et Michaël Leblond publient un nouvel album :
									<em>Le Havre en Pyjamarama !</em></p>

									<p><strong>Exposition du 10 mai au 3 septembre 2017 à la Bibliothèque Oscar Niemeyer</strong></br>
									Vernissage de l’exposition et rencontre avec les deux artistes le mercredi 10 mai, 16h30, à la bibliothèque Oscar Niemeyer, en présence de la librairie La Galerne.</p>

									<p>Visite de l’exposition en famille à partir de 5 ans</br>
									Visites libres, en présence d’un guide/animateur aux horaires d’ouverture de la bibliothèque</p>

									<p><strong>Modules d’exposition présentés dans les médiathèques L.S. Senghor et Caucriauville.</br>
									Ateliers dans tous les établissements du réseau des bibliothèques.</strong></br>
									Inscriptions visites de groupes et ateliers :</br>
									<a href="http://lireauhavre.fr/fr/information-contact-rendez-vous">http://lireauhavre.fr/fr/information-contact-rendez-vous</a></br>
									Renseignements sur le programme complet : 02 35 19 70 00 et sur lireauhavre.fr</br>
									</p>

									<p>Divers ateliers seront programmés du 10 mai au 31 août (programmation complète en cours) :</br>
									/ Bienvenue chez les robots !</br>
									Ça bouge, ça roule et c’est interactif. Entrez dans le monde de  Pyjamarama  en construisant le robot de vos rêves avec du papier découpé. A vous d’imaginer de  surprenantes machines qui s’animent comme par magie grâce à l’ombro-cinéma, un procédé très ancien d’animation qui recrée l’illusion du mouvement.
									</p>

									<p>
									/ Atelier Miro Pyjamarama</br>
									Partez à la découverte d’artistes dans un musée fantastique où tout bouge ici sauf les gardiens ! A vous d’imaginer votre œuvre dans ce musée grâce à l’ombro-cinéma qui permettra d’animer et de mettre en mouvement votre œuvre d’art.
									</p>

									<p>
									/ Atelier Course de billes au Havre</br>
									La technique de l’ombro-cinéma te permettra de créer une course de billes dans les rues du Havre. Des bleues ou des rouges, peu importe qui gagnera ! Il est garanti que la magie opèrera…
									</p>

									<p>
									Spectacle et parcours / performance, par la Cie Sac de Nœuds</br>
									Dimanche 14 mai, Bibliothèque Oscar Niemeyer</br>
									En famille et sur inscription
									</p>

									<p>
									/ 10h Graph - Spectacle pour petits et grands dès 18 mois / 20 minutes</br>
									Un grand papier blanc posé au sol accueille deux danseuses le temps d’un spectacle choré-graphite. Les interprètes investissent l’espace de la page blanche, utilisant différents matériaux laissant des traces comme prolongement de leur corps. Cette pièce choré-graphite amène le jeune enfant à vivre des expériences sensorielles qui font écho à son désir d’exploration et de découverte.</br>
									</p>

									<p>
									/ 11h Parcours choré-graphite : sautez, dansez et dessinez …</br>
									Atelier-performance en famille et partir de 4 ans / 45 minutes</br>
									Les Parcours Choré-graphites prennent la forme d’une performance participative dansée, gesticulée et dessinée. Destiné à des binômes, ce temps de partage et de rencontre est une invitation à voyager physiquement dans un lieu, par la danse et le graphisme. Guidé par deux interprètes et muni d’un casque audio, chaque participant est acteur de la performance.
									</p>

									<p>
									Inscriptions et programme complet sur <a href="http://www.lireauhavre.fr">lireauhavre.fr</a></p>
							</div>
						</div>

					</div>

					<div class="slide" id="slide2">
						<div class="header-expo">
							<div class="lieu btn btn3">
								<img src="img/batiment/3-c.svg" alt="03">
							</div>
							<div class="titles">
								<h2>JULIEN GOBLED</h2>
								<h3>L’Artothèque ESADHaR</h3>
							</div>
						</div>
							<div class="content-artiste">
								<div class="images">
									<img src="img/exposition/JULIEN_GOBLED/img1.jpg">
									<img src="img/exposition/JULIEN_GOBLED/img2.jpg">
									<img src="img/exposition/JULIEN_GOBLED/img3.jpg">
									<img src="img/exposition/JULIEN_GOBLED/img4.jpg">
									<img src="img/exposition/JULIEN_GOBLED/img5.jpg">
									<img src="img/exposition/JULIEN_GOBLED/img6.jpg">
								</div>

							<div class="bloc-text-artiste">
									<p>
									Depuis 2015, le Frac Normandie Rouen participe à Une Saison Graphique, une manifestation d’envergure, organisée au Havre, qui explore les relations entre le design graphique et d’autres champs de la création contemporaine. A travers des expositions, rencontres, ateliers et conférences, il s’agit d’exposer des processus de création et une profession.</br>
									</p>

									<p>
									Pour la 9e édition, le Frac confie une carte blanche à l’artiste et graphiste Julien Gobled, dont certains travaux ont rejoint la collection en 2015. Après sa formation artistique à l’ESADHaR, Julien Gobled officie aujourd’hui dans une atelier de création graphique, l’Atelier Kiosque, et mène parallèlement un travail de recherche, entre illustration et graphisme. En utilisant les outils graphiques à contre-emploi, il provoque des erreurs volontaires qui produisent de nouvelles formes, mobilisées consciemment pour mettre les habitudes visuelles en question.</br>
									</p>

									<p>
									Vernissage le jeudi 11 mai à 19h30</br>
									</p>

									<p>
									Renseignements pratiques :</br>
									Exposition à l’Artothèque ESADHaR</br>
									76 rue Paul Doumer -  Le Havre</br>
									Tel : 02 35 45 60 49</br>
									Entrée libre du mercredi au samedi de 14h à 18h sauf les jours fériés</br>
									</p>

									<p>
									FRAC Normandie Rouen</br>
									3 Place des Martyrs de la Résistance,</br>
									76300 Sotteville-lès-Rouen</br>
									<a href="http://www.fracnormandierouen.fr/">http://www.fracnormandierouen.fr/</a>
									</p>

							</div>
						</div>

					</div>

					<div class="slide" id="slide3">
						<div class="header-expo">
							<div class="lieu btn btn4">
							<img src="img/batiment/4-c.svg" alt="04">
							</div>
							<div class="titles">
								<h2>KAREL MARTENS</h2>
								<h3>Carré du THV</h3>
							</div>
						</div>
							<div class="content-artiste">
								<div class="images">
									<img src="img/exposition/KAREL_MARTENS/img1.jpg">
									<img src="img/exposition/KAREL_MARTENS/img2.jpg">
									<img src="img/exposition/KAREL_MARTENS/img3.jpg">
									<img src="img/exposition/KAREL_MARTENS/img4.jpg">
									<img src="img/exposition/KAREL_MARTENS/img5.jpg">
								</div>

							<div class="bloc-text-artiste">
								<p>
									Tombé sous le charme du Havre, lors de sa première visite au Havre en 2014 et très impliqué dans les célébrations du 500e anniversaire de la ville de François 1er, Karel Martens, né en 1939, référence dans l’univers du design graphique,  sera aussi l’invité du Carré du THV du Havre, du 13 mai au 10 juin, à l’occasion de la 9e Saison Graphique.</br>
								</p>
								<p>
									Plus installation qu’exposition, Karel Martens transformera le Carré du THV en trait d'union entre Une Saison Graphique et son projet de mise en couleur des cabanes de la plage.</br>
								</p>
								<p>
									Reprenant tantôt des éléments phare de son œuvre, tantôt des créations spécifiques conçues à l’occasion des 500 ans de la Ville, l’exposition Couleurs sur la plage du Carré sera construite essentiellement autour de cinq modules, dont le point central sera tout naturellement : une cabane de plage ! Parmi ses autres créations on notera sa célèbre 3 Times (une horloge), son Iconic Viewer (installation interactive avec le public) mais aussi quelques nouvelles créations, telles que L’atlas…</br>
								</p>
								<p>
									<strong>La cabane de plage</strong></br>
									Peinte selon le Guide des peintures, processus de création de Karel Martens, développé avec Stefan Balev de l’Université du Havre pour le projet de la plage, cette ancienne cabane aura trois grandes particularités. Celle d’une part d’être unique de par ses couleurs (aucune cabane de la plage sera similaire), dont la traduction des codes couleurs signifie François dans le guide des peintures et qui se trouve être, aussi, le premier mot inscrit dans la charte de fondation* du port et de la ville du Havre signée le 7 février 1517 par François 1er.</br>
									À l'intérieur : pas de peinture mais les célèbres papiers peints de format A4 créés par KM lors de son intervention sur Chaumont Design Graphique en 2010 et dont les étudiants s’étaient emparés pour composer des créations très imprévisibles ou encore une vidéo pour se familiariser avec le travail et les créations de Karel Martens et bien sur quelques exemplaires du magazine d’architecture Oase…</br>
								</p>
								<p>​
									<strong>La 3 times</strong></br>
									Construite en partenariat avec les équipes du Fablab de l’Université du Havre, cette horloge marquant les heures, les minutes et les secondes est une pure merveille d’imagination. Fascination graphique garantie et seconde par seconde !</br>
								</p>
								<p>
									<strong>L’Iconic Viewer</strong></br>
									Ressemblant de prime abord à une image fortement pixellisée, cette installation interactive avec le public n’en finira pas de vous intriguer. Fonctionnant tel un jeu vidéo avec son écran de veille et son joystick, cette création participative s'appuie sur une trame de "pixels" formes particulièrement récurrentes dans le travail de Karel Martens. Le plus difficile sera d’attendre son tour !</br>
								</p>
								<p>
									<strong>L’Atlas</strong></br>
									S’il y avait enfin, une installation exceptionnelle à laquelle les havrais devraient être particulièrement sensibles c’est bien l’Atlas !</br>
									Cette impression de plus de 4 mètres n’est autre que la Charte de création de la Ville et du Port éditée par François 1er en 1517, mais traduite selon les codes et algorithmes si propres à Karel Martens et dont Stefan Balev a développé le modèle mathématique.</br>
								</p>
								<p>
									<em>*Les chartes de fondation du port et de la ville du Havre sont visibles dans le hall François 1er de la mairie du Havre, juste au pied de la statue et jusqu'au 8 octobre. Des documents seront mis à disposition à proximité des chartes afin de mieux appréhender les enjeux de l'époque. Voyage dans le temps garanti !</em></br>
								</p>
								<p>
									La Ville du Havre remercie </br>
									La Faironnerie, le FabLab de l'Université Le Havre /Normandie (Stefan Balev, Antoine Dutot), Pierre-Yves Cachard directeur de la Bibliothèque Universitaire du Havre, les élèves et enseignants de l'ESADHaR (École Supérieure d'Art et Design du Havre et de Rouen) et tous ceux qui par leurs concours ont contribué à la réalisation de cette exposition</br>
								</p>
								<p>
									Informations</br>
									Couleurs sur la plage - Karel Martens </br>
									Du 13 mai au 10 juin - Carré du THV du Havre</br>
									Exposition ouverte du mardi au samedi de 12h45 à 18h30 et le mercredi matin de 9h30 à 11h30. <strong>Le samedi 13 mai de 11h à 18h45.</strong></br>
									Thv.lehavre.fr – 02 35 19 45 74.</br>
								</p>
								<p>
									Le vernissage de l’exposition se tiendra le samedi 13 mai à 12h en présence de l’artiste et de Karl Nawrot, graphiste français, enseignant et ancien élève de Karel Martens.
									Un accueil café sera proposé de 13h à 16h pour les visiteurs et adeptes du circuit graphique (Bibliothèque Universitaire, ESADHaR, Fort de Tourneville...).</br>
								</p>
								<p>
									Conférence de Karel Martens dans le cadre de l'Université Populaire le lundi 29 mai au Volcan (grande salle) à 17h30
								</p>

								<p><strong>EN SAVOIR PLUS SUR KAREL MARTENS</strong></p>
								<p><strong>Sur l’impression et son travail plastique</br></strong>
									 <a href="https://vimeo.com/23957460" target="_blank">Karel Martens, une très jolie vidéo qui montre bien son exigence, son humanité et sa simplicité</a></br>
									 <a href="https://www.centrepompidou.fr/cpv/ressource.action?param.id=FR_R-f42f8076ac5cbc44bbf4a4f5b38b8f84&param.idSource=FR_E-58c7ffc1d3341795c02ec63c265af679" target="_blank">www.centrepompidou.fr</a></br>
									 <a href="http://tumblr.p-exclamation.com/post/34237318570/karel-martens-selected-letterpress-works" target="_blank">www.tumblr.p-exclamation.com</a></br>
									 <a href="http://christophe-szn.blogspot.fr/2012/11/karel-martens.html" target="_blank">www.christophe-szn.blogspot.fr</a></br>
									 <a href="https://www.flickr.com/search/?q=karel+martens&s=int" target="_blank">www.flickr.com</a></br>
									 <a href="http://www.centrenationaldugraphisme.fr/index.php/cig/page/editions-ressources/productions/affiche-et-signaletique-du-festival-2010" target="_blank">www.centrenationaldugraphisme.fr</a></br>
									 <a href="http://indexgrafik.fr/karel-martens/" target="_blank">www.indexgrafik.fr</a></br>
									 <a href="https://www.grapheine.com/histoire-du-graphisme/karel-martens-graphiste" target="_blank">www.grapheine.com</a></br>
									 <a href="https://www.typotheque.com/articles/karel_martens_graphic_designer" target="_blank">www.typotheque.com</a></br>
									 <a href="https://www.nytimes.com/2016/09/07/t-magazine/art/karel-martens-graphic-design-p.html?_r=0" target="_blank">www.nytimes.com</a></br>
									 <a href="http://indexgrafik.fr/the-world-as-a-printing-surface-paul-elliman/" target="_blank">www.indexgrafik.fr</a></br>
									 <a href="https://collectingseminar.wordpress.com/2008/11/02/claes-oldenburgs-the-ray-gun-wing/" target="_blank">collectingseminar.wordpress.com</a></br>
									 <a href="https://monoskop.org/images/0/0e/Baudrillard_Jean_Le_syteme_des_objets_1968.pdf" target="_blank">monoskop.org</a></br>
									 <a href="https://fr.wikipedia.org/wiki/Groupe_NUL" target="_blank">www.wikipedia.org</a></br>

									 <p><strong> - Sur son travail avec OASE :</br></strong>
									 <a href="http://indexgrafik.fr/oase-magazine/" target="_blank">www.indexgrafik.fr</a></br></p>

									 <p><strong> - Suite son exposition à la galerie new yorkaise P ! (Point Exclamation)</br></strong>
									 <a href="https://www.nytimes.com/2016/09/07/t-magazine/art/karel-martens-graphic-design-p.html?_r=0" target="_blank">www.nytimes.com</a></br>
									 <a href="https://www.creativereview.co.uk/karel-martens-recent-work/" target="_blank">www.creativereview.co</a></br>
									 <a href="http://tumblr.p-exclamation.com/post/34237318570/karel-martens-selected-letterpress-works" target="_blank">www.tumblr.p-exclamation.com</a></br>
									 <a href="http://tumblr.p-exclamation.com/tagged/current" target="_blank">www.tumblr.p-exclamation.com</a></br>
									 <a href="https://www.facebook.com/pExclamation/videos/1238209552898477/" target="_blank">www.facebook.com</a></br>
								 	 </p>

									 <p><strong> - Quelques portraits vidéo de KM :</br></strong>
									 <a href="https://vimeo.com/31486228" target="_blank">www.vimeo.com</a></br>
									 <a href="http://www.dailymotion.com/video/xyw92b_karel-martens-printed-matters-parole-au-graphisme_creation" target="_blank">www.dailymotion.com</a></br>
									 <a href="https://vimeo.com/33811845" target="_blank">www.vimeo.com</a></br>
								 	 </p>

									 <p><strong> EN SAVOIR PLUS SUR KARL NAWROT</br></strong>
									 <a href="http://indexgrafik.fr/karl-nawrot-construire-par-le-vide/" target="_blank">www.indexgraphik.fr</a></br>
								 	 </p>
								</p>
							</div>
						</div>

					</div>

					<div class="slide" id="slide4">
						<div class="header-expo">
							<div class="lieu btn btn8">
								<img src="img/batiment/8-c.svg" alt="08">
							</div>
							<div class="titles">
								<h2>KIBLIND</h2>
								<h3>Tetris</h3>
							</div>
						</div>
							<div class="content-artiste">
								<div class="images">
									<img src="img/exposition/KIBLIND/img0.jpg">
									<img src="img/exposition/KIBLIND/img1.jpg">
									<img src="img/exposition/KIBLIND/img2.jpg">
									<img src="img/exposition/KIBLIND/img3.jpg">
									<img src="img/exposition/KIBLIND/img4.jpg">
									<img src="img/exposition/KIBLIND/img5.jpg">
								</div>

							<div class="bloc-text-artiste">
								<p>
									Féru de graphisme et de beautés visuelles en générale, le magazine Kiblind a choisi de partager sa passion avec le monde en distribuant tous les trois mois 40 000 exemplaires d'un objet qu'il souhaite le plus beau possible. Gratuit, gentil et rieur, le magazine parisiano-lyonnais cherche et trouve depuis 13 ans les artistes émergents dans le domaine des arts visuels et se permet même quelques incartades dans les autres domaines artistiques et aussi sur des sujets sociétaux. Il suit pour cela une thématique bien précise à chaque numéro.</br>
								</p>
								<p>
									Mis en confiance par l'équipe d'Une Saison Graphique, Kiblind s'est laissé aller à présenter en exclusivité ce qui fera la sève de son prochain numéro, « Sauvage ». Ainsi, il présentera une exposition exclusive des neuf créations originales qui ne paraîtront qu'à la sortie du magazine, courant juin. Et il ne s'arrête pas là. Il montrera aussi quelques-uns des travaux les plus sauvages de l'auteur de la couverture de ce numéro 61, la grande Cruschiform.</br>
								</p>
								<p>
									Exposition</br>
									Sauvageries par Kiblind Magazine (avec Cruschiform, Lisa Laubreaux, etc.)</br>
									Du 13 mai au 17 juin 2017</br>
									Entrée libre du Mardi au samedi de 10h à 18h et les soirs de concerts</br>
									Infos : <a href="http://www.letetris.fr">letetris.fr</a> ou 02 35 19 00 38</br>
								</p>
								<p>
									Afterparty graphique</br>
									Soirée animale par Kiblind Magazine (avec Lisa Laubreaux, Fils de Vénus…)</br>
								</p>
								<p>
									Outre l’exposition en avant première des créations originales du numéro « Sauvage », Kiblind sera aussi présent sur l'amusement. Pour clôturer la journée graphique, le samedi 13 mai, le magazine proposera un atelier de masques sérigraphiés par Lisa Laubreaux , une battle dessinée et un dancing géré par les foufous du crew Fils de Vénus. Un peu de tenue, soyons sauvages.</br>
								</p>
								<p>
									Samedi 13 mai – à partir de 18h30 :</br>
									18h30 : vernissage de l’exposition « Sauvageries » / battle dessinée, atelier masques sérigraphiés</br>
									20h30 : Dancing sauvage animé par Fils de Venus, collectif Parisien plongé dans une quête mystique et sonore.</br>
								</p>
							</div>
						</div>

					</div>

					<div class="slide" id="slide5">
						<div class="header-expo">
							<div class="lieu btn btn10">
								<img src="img/batiment/9-c.svg" alt="09">
							</div>
							<div class="titles">
								<h2>MATHIEU ROQUET - Les échappées</h2>
								<h3>Parvis de la gare SNCF</h3>
							</div>
						</div>
							<div class="content-artiste">
								<div class="images">
									<img src="img/exposition/MATHIEU_ROQUET/img1.jpg">
								</div>

							<div class="bloc-text-artiste">
								<p>
									Parcours à vélo et installation urbaine</br>
								</p>
								<p>
									Pour sa troisième participation, La Roue Libre convoque à nouveau un graphiste et un vélo, et questionne l’usage des espaces publics et notre liberté d’action.
									Mathieu Roquet reprend et concrétise un projet envisagé en 2014, consécutif à sa recherche sur l’esthétique de la météorologie, de ses codes, signes et langages.
									Mathieu Roquet prend en considération le facteur atmosphérique des espaces urbains et du front de mer de la ville du Havre afin de travailler les notions de «embarqué et déployé».
									À travers ce projet intitulé « Frictions cinétiques », Mathieu Roquet souhaite étudier les dynamiques atmosphériques à l’épreuve de la force physique déployée soit pour en tirer parti soit pour lutter contre les éléments, lors d’un déplacement à vélo.
									L’équipement du vélo et des accessoires est l’objet d’étude graphique, véhicule des intentions.
								</p>
								<p>
									A cette occasion, Mathieu rencontre et propose aux étudiants du lycée St-Vincent une démarche de travail pour repenser l’espace public : une installation urbaine est prévue dans l’impasse Bonnivet, accompagnée d’un vocabulaire de signes et de leur support imaginé.
									Le graphiste, assisté de l’équipe de La Roue Libre, réhabilite un vélo de type « la randonneuse » qui lui permettra de préparer un voyage d’étude documentaire en solitaire, dans la continuité de son projet de fin d’études.
									L’intervention graphique sur le vélo se fait par le choix de l’équipement en vue du voyage, et par la conception de sacoches fabriquées sur mesure pour vivre et travailler dans la mobilité.
									La Roue Libre favorise l’utilisation des vélos en ville par la réappropriation du médium vélo dans l’espace urbain, et commence sa collection de vélos anciens issus de son économie locale.
									Une mise en situation est proposée lors de plusieurs parcours organisés en cette année 2017 : La Roue Libre met à disposition ses vélos publics.
								</p>
								<p>
									Organisation de l’association La Roue Libre en partenariat avec le lycée Saint-Vincent de Paul.</br>
									Installation urbaine impasse Bonnivet au Havre.</br>
								</p>
								<p>
									Vernissage le 12 mai à 19 h à l’Association La Roue Libre, impasse Bonnivet au Havre</br>
								</p>
								<p>
									Parcours inaugural le 13 mai à 10h.</br> Départ de La Consigne, parvis de la gare SNCF - Le Havre.</br>
								</p>
								<p>
									Renseignements : Association La Roue Libre, 3 Rue Bonnivet, Le Havre</br>
									Tel: 09 84 11 52 95 </br>
								</p>
							</div>
						</div>
					</div>

					<div class="slide" id="slide6">
						<div class="header-expo">
							<div class="lieu btn btn6">
							<img src="img/batiment/6-c.svg" alt="06">
							</div>
							<div class="titles">
								<h2>RALPH SCHRAIVOGEL</h2>
								<h3>Bibliothèque universitaire du Havre</h3>
							</div>
						</div>
							<div class="content-artiste">
								<div class="images">
									<img src="img/exposition/Ralph_Schraivogel/img0.png">
									<img src="img/exposition/Ralph_Schraivogel/img1.jpg">
									<img src="img/exposition/Ralph_Schraivogel/img2.jpg">
									<img src="img/exposition/Ralph_Schraivogel/img3.jpg">
									<img src="img/exposition/Ralph_Schraivogel/img4.jpg">
									<img src="img/exposition/Ralph_Schraivogel/img5.jpg">
								</div>

							<div class="bloc-text-artiste">

								<p>
								Ralph Schraivogel est né en 1960 à Lucerne (Suisse). Il a étudié le design graphique à la Schule für Gestaltung Zürich entre 1977 et 1982. Après l’obtention de son diplôme, il s’est aussitôt installé à Zürich comme designer indépendant. Il a conçu des livres, des logos et des identités visuelles, mais s’est rapidement consacré au design d’affiches pour des événements et des institutions culturelles.
								Il a notamment pris en charge la communication visuelle du cinéma « Filmpodium » à partir de 1983, et réalise régulièrement depuis 1984 des affiches pour le « Museum für Gestaltung » (Zürich).
								L’une de ses productions la plus spectaculaire et remarquée reste sans doute la série d’affiches qu’il a réalisées entre 1989 et 2006 pour la biennale de cinéma «Cinemafrica».
								</p>

								<p>
								A partir de 1992, parallèlement à son activité de graphiste indépendant, Ralph Schraivogel a enseigné ou enseigne dans différentes écoles.
								L’œuvre graphique de Ralph Schraivogel est consistante et singulière, malgré une production annuelle restreinte tant le processus de création d’une image réclame une longue réflexion et maturation chez ce designer. Elle est précise, à la fois radicale et délicate, et repose sur un épuisement méthodique du sujet, parfaitement traduit ensuite ou réinterprété dans une image. Ce travail d’interprétation du sujet se caractérise par une grande puissance visuelle où une typographie sèche et économe se confronte souvent à des textures et des interférences visuelles (zébrures, motifs psychédéliques, empreintes, etc.).
								Le corpus d’affiches exposées dans le cadre d’Une Saison Graphique 17 représente la presque totalité de ses 35 années de production. Il permet de souligner dans l’espace de l’atrium de la BU ce contraste fort de chaos et d’ordre qui traverse l’ensemble de son travail : à des univers complexes et saturés de matières suivent parfois des épures extrêmes, mais chacune de ses pièces conserve en commun une efficacité redoutable qui nous rappelle le vrai pouvoir de l’image.
								Ralph Schraivogel croit profondément que le langage est pauvre, et qu’à l’inverse les images ont un pouvoir infini. Son design visuel s’apparente par bien des aspects à la technique des haïkus, cette forme poétique japonaise compacte, ramassée et raffinée, qui concentre le langage pour atteindre une pureté absolue d’expression.
								</p>

								<p>
								Le travail de Ralph Schraivogel a été récompensé à de multiples reprises et  certaines de ses affiches font partie des collections permanentes de musées importants comme le MoMA de New York et le Stedelijk Museum d’Amsterdam.
								</p>

								<p>
								Ralph Schraivogel est membre de l’Alliance Graphique Internationale (AGI) depuis 1995.
								</p>

								<p>
Cette exposition est coproduite par le Signe, centre national du graphisme et a bénéficié du concours de la Ville de Chaumont, propriétaire d’une grande partie des affiches exposées.</p>

								<p>
								Conférence le mardi 9 mai à 18h à la Maison de l’Etudiant suivi du vernissage à 19h30, à l’atrium de la BU centrale.
								</p>

								<p>
								Bibliothèque universitaire du Havre</br>
								25, rue Philippe Lebon – Le Havre</br>
								Entrée libre du lundi au vendredi de 8h30 à 19h et le samedi de 10h à 18h.</br>
								Visites commentées et renseignements :</br>
								02 32 74 44 08 ou 02 32 74 44 16</br>
								<a href="mailto:service.culturel@univ-lehavre.fr">bu@univ-lehavre.fr</a></br>
								</p>

							</div>
						</div>
					</div>

					<div class="slide" id="slide7">
						<div class="header-expo">
							<div class="lieu btn btn1">
								<img src="img/batiment/1-c.svg" alt="01">
							</div>
							<div class="titles">
								<h2>SYLVIA TOURNERIE</h2>
								<h3>Galerie 65</h3>
							</div>
						</div>
						<div class="content-artiste">
							<div class="images">
								<img src="img/exposition/SYLVIA_TOURNERIE/img1.jpg">
								<img src="img/exposition/SYLVIA_TOURNERIE/img2.jpg">
								<img src="img/exposition/SYLVIA_TOURNERIE/img3.jpg">
								<img src="img/exposition/SYLVIA_TOURNERIE/img4.jpg">
							</div>

							<div class="bloc-text-artiste">
								<p>
								Début des années 1980 un groupe de rock, de News wave... A Niort, à Tarbes, dans la région havraise...
								En périphérie, assurément. Là où des projecteurs amateurs produisent une atmosphère d’un gris brut.
								A ce moment précis, où le chahut des rencontres, le sens des actes, des provocations imaginés, esquissés à à peine 20 ans, se révèlent décisifs, puis sont oubliés, et consignés dans des boites d’archives.
								</p>

								<p>
								En parallèle et en deçà d’une commande pour la création de l’identité visuelle du label Delodio, qui, entre autre, s’est donné pour mission d’exhumer des morceaux de musique jamais diffusés, Sylvia Tournerie revient sur les lieux d’émergence d’individualités (musicales), sur le choc (électrique) de la création.
								« Enregistrements » est une création originale pensée pour Une Saison Graphique, où la graphiste retourne d’une certaine manière à ses débuts, lorsqu’elle accompagnait, concevait à la fin des années 1990 l’image du groupe de musique électronique Bosco. Si son point de départ est réel et local, son questionnement situe le travail du graphiste face à la mémoire. Comment représenter, que dévoiler de cette musique qui n’a jamais été « publiée » ? Comment évoquer ces outils d’enregistrements (populaires… et libres) et son esthétique- les K7- , qui à peine trois décennies plus tard, sont données comme définitivement obsolètes. La K7 évoque aussi une certaine idée du bricolage, une conception d’ensemble indépendante. Si pour « Enregistrements » la graphiste part d’une documentation photographique abimée issue des archives même de certains groupes de musiques de cette "scène K7" et de ses propres photos, elle y révèle sa méthode de création qu’elle qualifie souvent de « brute », d’ « intuitive ». Dans ses compositions, elle préfère maîtriser chaque stade du processus de création, elle aime être seule face à ses outils. Ici, ses collages sauvages, auront justement pour propos de sauver. Enregistrer, sauvegarder, diffuser à moindre prix, la K7 incarnait certaines valeurs horizontales (du partage) de la création.
								</p>

								<p>
								Comme des coulisses au studio principal « Enregistrements », deux salles de la Galerie 65 rassembleront un éventail des vingt années de production de Sylvia Tournerie. Conception éditoriale pour l’art contemporain, pochettes de disques, identités visuelles (Husbands, Hermès, Movement), motion design (clips, habillage de concerts, génériques pour Arte), l’inventaire du studio Sylvia Tournerie ne sera pas exhaustif, mais tentera de scénographier les gestes précis et décomplexés de la graphiste à investir tous les formats.
								</p>

								<p>
								Conférence le jeudi 11 mai à 16h30 à la Maison de l’étudiant, suivi du vernissage à 18h à la Galerie 65 de l’ESADHaR.
								</p>

								<p>
								Galerie 65 de l’École Supérieure d’Art et Design Le Havre-Rouen</br>
								65 rue Demidoff, Le Havre</br>
								Lundi - samedi, de 14h à 18h </br>
								Renseignements : 02 35 53 30 31</br>
								</p>

							</div>
						</div>

					</div>

					<div class="slide" id="slide8">
						<div class="header-expo">
							<div class="lieu btn btn7">
								<img src="img/batiment/7-c.svg" alt="07">
							</div>
							<div class="titles">
								<h2>ANETTE LENZ / DANCING LIGHT</h2>
								<h3>Le Phare</h3>
							</div>
					</div>
						<div class="content-artiste">
							<div class="images">
								<img src="img/exposition/ANETTE_LENZ/img1.png">
								<img src="img/exposition/ANETTE_LENZ/img2.png">
								<img src="img/exposition/ANETTE_LENZ/img3.png">
								<img src="img/exposition/ANETTE_LENZ/img4.png">
							</div>

							<div class="bloc-text-artiste">
								<p>
									Anette Lenz est une graphiste allemande qui vit et travaille à Paris depuis une vingtaine d’années. Après des études en arts graphiques à Münich, elle débute sa carrière en France en intégrant les collectifs Grapus, puis Nous travaillons Ensemble.
									Elle accompagne des institutions publiques et culturelles, dont le FRAC Bourgogne, L’Onde théâtre centre d’art, la Ville de Paris, le Ministère de la Culture, le Musée des Arts Décoratifs, RadioFrance, Arte. En association avec le graphiste Vincent Perrottet, elle a assuré la communication visuelle de différents théâtres : le théâtre d’Angoulême, le Nouveau Relax Chaumont, la Filature Scène Nationale de Mulhouse et le Théâtre d’Auxerre.
									En 2013, Anette Lenz et Emmanuelle Vo-Dinh se rencontrent pour concevoir et réaliser l’identité visuelle et la communication graphique du Phare, Centre chorégraphique national du Havre Normandie.
									Ses réalisations sont régulièrement exposées et font parties de collections comme celles de la Bibliothèque National de France, du Centre Georges Pompidou, du musée d’Arts Décoratifs à Paris, du MOMA San Francisco, du Postermuseum Essen, du Heritagemuseum Hong Kong, du Modern Art Museum Ningbo, et ont fait l’objet de multiples distinctions dans des concours internationaux.
									Membre de l’AGI, Anette Lenz participe activement à des conférences internationales. Elle enseigne à la HEAD à Genève.
								</p>
								<p>
									Les créations d’Anette Lenz se caractérisent par un intérêt vif pour l’intervention dans l’espace public, envisagé comme l’interface visuelle des projets culturels ou des institutions qu’elle défend. Une appropriation délicate au service du propos du commanditaire et qui se déploie ensuite comme une forme d’empreinte graphique ou une surimpression déployée dans la ville. Une approche très sensible, parfois sensuelle, qui s’exprime parfaitement dans sa collaboration avec le Phare : les affiches d’Anette Lenz pour le Phare éclairent chaque année les lignes d’architecture tracées par Auguste Perret pour guider le public jusqu’au bâtiment du 30, rue des briquetiers, avec sa rayonnante façade rouge animée positionnée idéalement en entrée de ville.
									Cette surface d’architecture repensée par Anette Lenz en 2014, met en lumière une autre dimension de son travail : la recherche et les collaborations pluri-disciplinaires. L’animation de la façade du Phare est ainsi un véritable projet artistique conduit avec Nicolas Galinotti, responsable du dispositif numérique.
								</p>
								<p>
									Dans le cadre d’Une Saison Graphique 17, en s’appuyant sur le dispositif mis en place, Anette Lenz développera sur cette installation lumineuse de Leds une nouvelle animation, plus abstraite et jouant ­­avec des éléments visuels de la ville : une entrée « en matières » idéale qui illuminera encore un peu plus l’entrée de ville et explorera plus encore les potentialités poétiques de ce dispositif mariant et rythmant subtilement formes, lumière et mouvement. Tout un programme.
								</p>
								<p>
									Soirée de lancement  le vendredi 12 mai 2017, à partir de 22h</br>
									Le Phare, Centre chorégraphique national du Havre Normandie</br>
									30 rue des briquetiers au Havre</br>
								</p>
							</div>
						</div>

					</div>

					<div class="slide" id="slide9">
						<div class="header-expo">
							<div class="lieu btn btn2">
								<img src="img/batiment/2-c.svg" alt="02">
							</div>
							<div class="titles">
								<h2>UNE KERMESSE GRAPHIQUE</h2>
								<h3>Fort de Tourneville</h3>
							</div>
						</div>
							<div class="content-artiste">
								<div class="images">
									<img src="img/exposition/UNE_KERMESSE_GRAPHIQUE/img0.jpg">
									<!-- <img src="img/exposition/UNE_KERMESSE_GRAPHIQUE/img1.jpg"> -->
									<img src="img/exposition/UNE_KERMESSE_GRAPHIQUE/img3.jpg">
									<img src="img/exposition/UNE_KERMESSE_GRAPHIQUE/img4.jpg">
									<img src="img/exposition/UNE_KERMESSE_GRAPHIQUE/img5.jpg">
								</div>

							<div class="bloc-text-artiste">
								<p>
									LA KERMESSE GRAPHIQUE n°4, C’EST PARTI !</br>
									La kermesse graphique, c’est une après-midi entière d’ateliers participatifs et de jeux colorés proposés depuis 2014 par l’association Papier Machine, pour tous les âges et pour tout le monde… Petits ou grands, jeunes ou moins jeunes, initiés ou non, venez essayer nos différentes activités pour créer des objets plastiques avec les artistes et les graphistes que nous avons invités, et qui ont imaginé pour l’occasion des ateliers originaux et ludiques.
									Le 13 mai, nous établirons notre campement graphique éphémère dans l’enceinte du Fort de Tourneville, sur l’esplanade et dans l’alvéole 10 de 14h à 18h.
									N’oubliez pas vos appareils photo pour garder des souvenirs de cette journée qui s’annonce d’ores et déjà haute en couleurs ! Nos artistes invités vous ont préparé des ateliers pour imprimer, découper, tamponner et passer un moment festif et créatif. La kermesse graphique, c’est de l’encre, du papier, des rencontres et des jeux, de la couleur et du soleil garanti. Nous, on est à fond, vous venez ?
								</p>

								<p>
									L MINUSCULE ET FRANCK MARRY / HAPPY BOX</br>
									Le duo havrais propose un atelier d’impression sur des sacs en papier à partir de l’alphabet dernier cri « HAPPY BOX ». Cet alphabet a été conçu par Franck Marry, dans le cadre du projet carton graphique initié par Claire Le Breton.
									Mixant leurs deux pratiques, ils aboutissent à la création d’une valise-atelier comportant des signes issus de formes prélevées et isolées d’emballages alimentaires.
									Miam,miam… Gourmand de caractères typographiques ludiques, gourmand de figures infinies, c’est pour vous !!!!
								</p>

								<p>
									LES CONCASSEURS / CAPITAINE.</br>
									Arpenter • Repairer • Ponctionner • Géolocaliser • Concasser • Sérigraphier • Archiver • Construire
									Le binôme les Concasseurs ont développé un procédé archaïque pour pouvoir imprimer en sérigraphie des matières prélevées in situ, inspiré des origines asiatique de l’estampe. Ils transforment la matière en pigment, par différents moyens, lorsque ce pigment est imprimable, ils le mélangent à un amidon de riz pour coller la matière au papier. Ce résultat sert d’encre et est imprimé à l’aide de la sérigraphie. Pour la kermesse nous proposons un petit ouvrage imprimé en sérigraphie avec la terre du fort, lors de l’atelier. Celui-ci s’inscrira dans un pliage de bateau ou chapeau.
								</p>

								<p>
									ATELIER LINDSAY / L’ATELIER DU DISQUE.</br>
									Du pressage à la conception de la pochette, L’atelier du disque propose de revisiter graphiquement la chaine de fabrication des 33 et 45 tours. Des platines en rotation et des crayons en guise de tête de lecture pour dessiner les sillons du disque. Des trames et des formes adhésives pour illustrer la pochette. Des normographes et des pantographes pour en réaliser le lettrage. Groupes de musiques imaginaires ou pochettes ré-interprétées, chacun repartira avec un objet graphique qui s’écoute avec les yeux.
								</p>

								<p>
									BILL NOIR / LA FABRIQUE SURRÉALISTE</br>
									La Fabrique Surréaliste vous convie à venir éplucher les vieilles revues du vingtième siècle, et de vous laisser porter par leur pouvoir évocateur, leurs décalages naturels et leur textures charmantes, afin de couper, arracher, plier, superposer et faire subir au papier le pouvoir de votre imagination et ainsi réaliser de merveilleux collages
								</p>

								<p>
									PAPER TIGER  ET SOPHIE CURE/ SOUVENIR DU SIGNE</br>
									Petite imprimerie de cartes postales</br>
									Oeil rond, fermé, globuleux, ovale, rieur. Main tendue, poings fermés, coup de poing, poignées de main. Un circuit automobile et une caravane. Des acrobates, des paires de jambes, des animaux de cirque, des masques, des montagnes, des mires et des motifs : le projet Souvenir du Signe met à disposition tout un attirail de formes extraites des affiches présentées d’octobre 2016 à janvier 2017 dans « La Collection », exposition inaugurale du Signe, Centre National du Graphisme de Chaumont.
									Regroupant 273 affiches puisées dans l’importante collection de la Ville de Chaumont, celle-ci offrait un large panorama d’images et de représentations. S’y mêlaient des affiches du XIXe siècle (issues de la donation de Gustave Dutailly) et des affiches contemporaines collectées depuis les années 1990 grâce au Concours international organisé annuellement dans le cadre du Festival de l’Affiche.</br>
									Le dispositif Souvenir du Signe s’inscrit dans un projet pédagogique mené par le Centre National du Graphisme. Il comprend 350 signes, reproduits sous la forme d’une collection de tampons destinés à imprimer des cartes postales. Il s’installera au Havre pour la Kermesse Graphique en mai 2017, avec quelques inédits créés pour l’occasion.
									</p>

								<p>
									Et pour couronner cette superbe programmation, nous sommes très heureux d’accueillir les productions d’un workshop croisé entre l’école d’art du Havre et la Royal Academy of Art de La Haye (Pays-Bas), pour revisiter les jeux traditionnels de la kermesse.
								</p>

								<p>
									Samedi 13 mai de 14h à 18h au fort de Tourneville </br> Entrée libre
								</p>

								<p>
									Pour toute information vous pouvez consulter le site de <a href="http://www.papier-machine.fr">Papier Machine</a>, vous pourrez y voir les images des éditions précédentes en cliquant sur <a href="https://papier-machine2012.tumblr.com/">« Machine »</a> ou nous envoyer vos messages à <a href="mailto:papiermachine2012@gmail.com"></a>
  							  ou via notre page <a href="https://www.facebook.com/Papier-Machine-237925123039590/">facebook / Papier Machine</a>
								</p>
							</div>
						</div>

					</div>

				</div>
			</div>
		</div>

	</body>
</html>
